"AddThis Button" = "הוסף כפתור זה";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright‭ (‬c‭) ‬Softpress Systems Ltd‭.‬\r	";


"Type of button" = "סוג כפתור";
"Sharing/Bookmarking" = "שיתוף/סימון";
"Feed Subscription" = "מנוי לפיד";
"Username" = "ם משתמש‮*‬";
"Feed URL" = "URL‭ ‬פיד";
"Appearance" = "הופעה";
"Bookmark" = "סימניה";
"Bookmark (Small)" = "סימניה‮ (‬קטנה‮)‬";
"Share" = "שיתוף";
"Share (Small)" = "שיתוף‮ (‬קטן‮)‬";
"Add This" = "הוסף את זה";
"Dropdown on mouseover" = "הפל במעבר עכבר";
"Appearance" = "הופעה";
"Subscribe" = "עשה מנוי";
"Subscribe (Small)" = "עשה מנוי‮ (‬קטן‮)‬";
"Subscribe (Large)" = "עשה מנוי‮ (‬גדול‮)‬";
"RSS Feed" = "פיד‮ ‬RSS";
"RSS Feed (Small)" = "פיד‮ ‬RSS‮(‬קטן‮)‬";
"RSS Feed (Large)" = "פיד‮ ‬RSS‮ (‬גדול‮)‬";
"Advanced options" = "אפשרויות מתקדמות";
"Disable cookies from AddThis and third parties" = "Disable cookies from AddThis and third parties";
"Will this page be https://?" = "האם עמוד זה יהיה‮ ‬https‮://?‬";
"You will need an AddThis account if you wish to track usage." = "תצטרך מנוי ל‮- ‬AddThis‮ ‬אם תרצה לעקוב אחרי שימוש‮.‬";
"Sign up to AddThis" = "הצטרף לצרף זאת";